.font-light {
    font-family: "heebo-light", Arial, Sans-Serif;
}

.font-medium {
    /* font-family: "heebo", Arial, Sans-Serif; */
    font-family: "heebo-medium", Arial, Sans-Serif !important;
}

.bottom-up {
    margin-bottom: -45px;
}

.width-90 {
    width: 90%;
}

.bump-right {
    padding-left: 10%;
}

.bump-down {
    margin-top: 4px;
}

/* Overrides */

.quote>p:before {
    font-family: "Helvetica";
}

.whiteText {
    color: #f5f5f5;
}

.alt-email-signup>h4 {
    font-size: 12px !important;
}

/* LARA'S CODE */
section {
    padding: 0;
}

.columns {
    display: block;
}

h1 {
    font-family: "heebo-light", Arial, Sans-Serif;
    font-size: 2.533em;
    text-transform: uppercase;
}

.title-border {
    background-color: #000;
    height: 1px;
    width: 20%;
    margin: 0 auto !important;
}

.carousel .carousel-below {
    margin-top: 0;
    border-top: none;
}

.circle-xlarge.fill::before {
    background: rgba(60, 60, 60, 0.8) none repeat scroll 0 0;
    border-radius: 55px 55px 0 0;
    content: "";
    display: block;
    height: 55px;
    left: 50%;
    margin: 0 -55px;
    position: absolute;
    top: -55px;
    width: 110px;
}

.circle-xlarge::before {
    border-radius: 25px 25px 0 0;
    height: 25px;
    margin: 0 -25px;
    top: -25px;
    width: 50px;
}

.circle-xlarge::before {
    background-color: #cacaca;
    border-radius: 55px 55px 0 0;
    content: "";
    display: block;
    height: 55px;
    left: 50%;
    margin: 0 -55px;
    position: absolute;
    top: -55px;
    width: 110px;
}

.circle-xlarge.fill::after {
    display: none;
}

.circle-xlarge::after {
    border-radius: 23px 23px 0 0;
    height: 24px;
    margin: 0 -23px;
    top: -23px;
    width: 46px;
}

.circle-xlarge::after {
    background-color: #ffffff;
    border-radius: 53px 53px 0 0;
    content: "";
    display: block;
    height: 54px;
    left: 50%;
    margin: 0 -53px;
    position: absolute;
    top: -53px;
    width: 116px;
}

.cta .cta-desc {
    bottom: 5px;
    left: 0;
    position: absolute;
    right: 0;
}

.circle-xlarge {
    margin: 23px 0 0;
}

.circle-xlarge {
    margin: 53px 0 0;
    position: relative;
}

.bg-opacity {
    background: rgba(60, 60, 60, 0.8) none repeat scroll 0 0;
}

.cta .cta-title {
    color: #fff;
    display: block;
    font-family: "heebo-light", Arial, Sans-Serif;
    font-size: 1.4em;
    margin: 0;
    letter-spacing: 2px;
    line-height: 1.3em;
    opacity: 1;
    padding: 0;
}

.overlay-img.slider {
    width: 60%;
}

.overlay-img.slider.lg {
    width: 100%;
}

.carousel .carousel-promo {
    left: 105px;
}

.two-col,
.two-col-copy {
    overflow: auto;
}

.two-col-img {
    width: auto;
    float: left;
}

.two-col-img img {
    padding-right: 30px;
}

.white {
    color: #fff;
}

.black {
    color: #000;
}

@media (max-width: 767px) {
    .two-col-img img {
        padding-right: 0;
    }

    .two-col-copy {
        overflow: initial;
    }

    .mobile-copy {
        padding: 0 30px !important;
    }

    .mobile-flush {
        padding: 0 !important;
    }

    .mobile-copy2 {
        padding: 15px !important;
    }

    .m-left {
        text-align: left;
    }

    button+button,
    button+a.button,
    button+span.button,
    a.button+button,
    a.button+a.button,
    a.button+span.button,
    span.button+button,
    span.button+a.button,
    span.button+span.button {
        margin: 0;
    }

    .two-col-img {
        width: auto;
    }
}


/* CORP RESP CSS */
body {
    font-family: "heebo", Arial, Sans-Serif !important;
}

strong {
    font-family: "heebo-bold", Arial, Sans-Serif !important;

}

.shadow {
    display: block;
    position: relative;
    overflow: auto;
    background-color: #fff;
    padding: 2rem;
    border-radius: .25rem !important;
    box-shadow: 0 0.0625rem 0.1875rem rgba(0, 25, 40, .2) !important;
    margin: 0 1rem;
    transform: translateY(-3.625rem);
    min-height: 210px;
}

.hero-box-content {
    position: absolute;
    right: 0;
    width: 46%;
    top: 40px
}

#community.hero-box-content {
    position: absolute;
    right: 0;
    width: 56%;
    top: 13px;
}

.ctas {
    display: block;
    clear: both;
}

.ctas .shadow,
.hero-box-content .shadow {
    margin: 0;
    min-height: inherit;
}

.overlay-img img {
    box-shadow: 0 0.0625rem 0.1875rem rgba(0, 25, 40, .2);
    margin: 0 auto;
    border-radius: .25rem;
}

hr.no-line {
    clear: both;
}

@media screen and (max-width: 980px) {

    .hero-box-content,
    #community.hero-box-content {
        position: initial;
        display: block;
        clear: both;
        width: 100%;
        padding-top: 20px;
    }

    .overlay-img img {
        width: 100%
    }

}

.no-transform {
    transform: translateY(0rem) !important;
}

.black {
    color: #000000 !important;
}

.bold {
    font-family: "heebo-bold", Arial, Sans-Serif !important;
}

.pull-up-10 {
    margin-top: -10px;
}

.pull-up-20 {
    margin-top: -20px;
}

.tall-boxes {
    height: 280px !important;
    overflow: hidden !important;
}

.width-100 {
    width: 100% !important;
}

.tabs .tabs-selector a {
    background-color: #fff !important;
    color: #000 !important;
    border-bottom: 4px solid #cccccc !important;
    padding-bottom: 15px !important;

}

.tabs .tabs-selector a.active {
    background-color: #fff !important;
    color: #000 !important;
    border-bottom: 4px solid #0079c1 !important;
    padding-bottom: 15px !important;
}

.columns.join>*:last-child {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}

a:hover .function.primary .icon:before,
a:focus .function.primary .icon:before,
a:active .function.primary .icon:before {
    color: #0079cc;
}

.accordion>.accordion-container.on>.accordion-title>.function>.chevron-down,
.accordion>.accordion-container>.accordion-title>.function>.chevron-up {
    display: none;
}

.accordion>.accordion-container>.accordion-title>.function>.chevron-down,
.accordion>.accordion-container.on>.accordion-title>.function>.chevron-up {
    display: block;
}

.accordion>hr {
    margin: 10px 0;
}

.function {
    border: none;
}

/*
.function.primary {
    background-color: #fff !important;
    color: #0079cc !important;
}
.function.primary .icon:before {
    color: #0079cc;
}
.accordion-container h3{font-size: 1.2em !important;
    text-transform: uppercase !important;
    color: #414141 !important;
    padding-left: 2rem;
}
.accordion-container p.copy {
    padding: 0 15px;
}
.accordion > .accordion-container.on > .accordion-title:hover, .accordion > .accordion-container.on > .accordion-title:focus, .accordion > .accordion-container.on > .accordion-title:active {
    text-decoration: none;
    outline: none;
    border-bottom: 4px solid #0079c1;
}
*/
.subcopy {
    padding: 15px 30px;
    color: #fff;
    background: #005586;

    margin-top: -6px;
}

.icon.xxlarge {
    width: 60px;
    height: 60px;
    line-height: 40px;
}

.icon.xxlarge.full:before {
    font-size: 45px;
}

.icon.xxlarge:before {
    /*font-size: 35px;*/
    line-height: 60px;
    color: #0073b9;
    font-size: 37px;
}

.icon.xxlarge.stroke {
    -webkit-border-radius: 90px !important;
    display: inline-block;
    box-shadow: none !important;
    border-width: 2px;

}

.overlay-callout img {
    border-radius: 8px;
}

.carousel-slidesx ul {
    list-style: none;
}

.subcopy a {
    color: #fff;
    text-decoration: underline;
}

.infographic {
    text-align: center;
}

.infographic img {
    max-width: 200px;
}

.infographic.landscape img {
    max-width: 250px;
}

.box {
    margin-bottom: 15px;
    padding: 10px 30px;
}

.box.left {
    padding: 15px 30px;
}

.main-image-area {
    position: relative;
    overflow: auto;
}

.main-image-area img {
    width: 60%;
    ;
}

.main-section-container {
    position: relative;
}

.overlay-img img {
    float: left;
    max-height: 320px;
    width: auto;
}

@media (max-width: 767px) {
    .shadow {
        min-height: unset;
    }

    .hero-box-content .shadow.overlay-callout {
        box-shadow: none !important;
        padding: 0 15px;
    }

    .overlay-img.slider {
        width: 100%;
    }

    .carousel-slidesx,
    .carousel {
        height: auto !important;
        max-height: auto !important
    }

    .carousel,
    .banner {
        margin: 0;
    }

    .carousel-slidesx ul {
        padding: 0;
    }

    .hero-box-content {
        padding-top: 0;
    }

    .infographic img {
        max-width: 100%;
    }
}

.tl-header-secondary-right>a {
    font-family: "heebo", Arial, Sans-Serif !important;
}

/* SLICK SLIDER STYLES */

#slick.slider {
    width: 80%;
    margin: 60px auto 0;
}

@media (max-width: 767px) {
    #slick.slider {
        margin-top: 30px;
        /* margin-bottom: -65px; */
    }
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: #0079c1;

}


.slick-slide {
    transition: all ease-in-out .3s;

}

/*.slick-active {
  opacity: .5;
}

.slick-current {
  opacity: 1;
}*/

.tl-header-primary-right>a>span {
    vertical-align: initial;
}


/*IE Fix - rounded icons*/
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .icon {
        border-radius: 80px !important
    }
}


/* align the learn more content boxes */
@supports not (-ms-high-contrast: none) {
    /* Non-IE styles here */
}


@media (min-width: 1024px) {
    .learnmore {
        position: absolute;
        bottom: 10px;
        left: 50%;
        transform: translate(-50%);
    }
}

.cta-title {
    font-size: 0.9em;
    font-family: "heebo-light", Arial, Sans-Serif;
}

.cta-desc {
    height: 120px;

}

.shadow {
    overflow: hidden;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

/* Home Page 2022 */
.title {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.title-border {
    width: 475px;
    max-width: 475px;
}

h4.title {
    font-family: "heebo", Arial, Sans-Serif;
    letter-spacing: 0.3em;
}

.extra {
    max-width: 700px;
    margin: 0 auto;
    font-size: 17px;
}

@media (max-width: 767px) {
    .extra {
        padding-left: 42px;
        padding-right: 42px;
    }
}


.break-short {
    height: .7em !important;
}

.justify-left {
    justify-content: left !important;
}

.border-bottom {
    border-bottom: 1px solid #B7B7B7;
    width: 90%;
    margin: auto;
}





.height-60 {
    height: 60px !important;
}


.full-width {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.standard-width {
    max-width: 1200px;
    margin: 0 auto;
}

.grey-bg {
    background: #F5F6F7;
}

.right-side-bar {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: silver;
    padding-right: 24px;
}

.tl-header-hamburger>span {
    top: 4px;
    left: 4px;
    position: absolute;
}

.home-page-icon-section {
    max-width: 60%;
    border: 0;
    padding-bottom: .5em;
    max-height: 65px;
}

.margin-5 {
    margin: 5px auto;
    width: 90%;
}

@media (max-width: 767px) {
    .home-page-icon-section {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}


.ceo-message-section {
    overflow: hidden;
    padding: 32px;
    padding-top: 40px;
    padding-bottom: 60px;
}

@media (max-width: 767px) {
    .ceo-message-section {
        padding-bottom: 13px;
    }
}

.sustainability-section {
    overflow: hidden;
}

.sustainability-image {
    float: left;
    max-width: 50%;
    width: 90%;
}

.font-14:lang(fr) {
    font-size: 13px;
}

.font-14 {
    font-size: 14px;
}

@media (max-width: 767px) {
    .sustainability-section {
        margin-bottom: -30px;
    }

    .sustainability-image {
        margin-left: 5% !important;
        width: 90% !important;
    }

    .font-14 {
        font-size: 13px;
    }
}